goalLocatePhonebook.mSteps = 
{
	{ action = "click", object = objectBedroomUsefulphonenumbers },
}
-- ----------------------------------------------------------------------------
function goalLocatePhonebook:onStarted()
    
    objectBedroomUsefulphonenumbers:ss(kActive)
    
end
-- ----------------------------------------------------------------------------
function goalLocatePhonebook:onClickPOI(layout, object, props, x, y)

	if (object == objectBedroomUsefulphonenumbers) then
		self:achieved()
	end

end